#header
{
	height:86px;
}

#header .breadcrumb
{
	top:80px;
}

body.list .navigation
{
	top:115px;
}

#header .product
{
	width:inherit;
	height:86px;
	background-image:url(../../MintAustralia/Icons/Fresh/Head.png);
	background-repeat:no-repeat;
}

#header .productHomeLink
{
	height:54px;
	width:270px;
	left:32px;
	top:8px;
}

#header .betaProduct
{
	display:none;
	left:310px;
	top:29px;
}

#header #baseline
{
	left: 35px;
	top: 64px;
	color: #529129;
}

#header #divLogoPartner
{
    width: 100px;
    background-repeat: no-repeat;
    background-position: center 0;
    background-size: 100%;
    margin-right: 15px;
    padding-top: 40px;
    font-size: 8pt;
    text-align: center;
    white-space: nowrap;
    float: left;
    background-image: url(../../MintAustralia/Icons/fresh/equifax.png);
}

#header #divLogoPartner img
{
	width: 50%;
	height: 50%;
}

/*#header #divLogoPartner a
{
	color: #b51218;
    font-weight: bold;
    text-decoration:none;
    font-size: 8pt;
}*/

/*#header #divLogoPartner a div
{  
    width: 100px;
	text-align: center;
}*/

.CustomFieldsText
{
	color : #00539f;
}

body.IE8 #SectionSelector
{
	width:250px;
}

.signatureBvD 
{
	display: none;
}

.reportSubTitle a.webHelp
{
	color: #ffffff;
}

div.advancedSearchTitle{
    color: #707070;
    font-size: 12px;
    font-weight:bold;
	 margin-left: 24px;
}

div.quickSearchTitle {
    color: #707070;
    font-size: 12px;
    font-weight: bold;
	 text-align: center;
}
.hidden{
	display:none;
}
.data[data-lvl='3'],.data[data-lvl='4'],.data[data-lvl='5']{
	cursor:pointer;
}